How to install libghc-enclosed-exceptions-prof on Debian 9 (Stretch)